## python-xstatic-angular-lrdragndrop 1.0.2.2

=== debian/changelog ===
python-xstatic-angular-lrdragndrop (1.0.2.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Fixed Homepage URL.
  * Remove useless overrides.
  * Fix d/copyright ordering and years.
  * Switch to debhelper-compat 11.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 12:26:46 +0100

python-xstatic-angular-lrdragndrop (1.0.2.2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:57:33 +0100

python-xstatic-angular-lrdragndrop (1.0.2.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT to new URL
  * d/copyright: Changed source URL to new one

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 10:54:02 +0200

python-xstatic-angular-lrdragndrop (1.0.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #784429)

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Mar 2015 15:20:41 +0100
