=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/XStatic-Angular-lrdragndrop.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	echo "Do nothing..."

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2
	rm -rf $(CURDIR)/debian/python3-xstatic-angular-lrdragndrop/usr/lib/python3/dist-packages/xstatic/pkg/angular_lrdragndrop/data

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
