=== debian/watch ===
version=3
http://pypi.python.org/packages/source/X/XStatic-Angular-Irdragndrop XStatic-Angular-Irdragndrop-(.*).tar.gz
