## python-xstatic-angular-lrdragndrop 1.0.2.6

=== debian/changelog ===
python-xstatic-angular-lrdragndrop (1.0.2.6-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 23:07:18 +0200

python-xstatic-angular-lrdragndrop (1.0.2.6-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Sep 2023 10:52:31 +0200

python-xstatic-angular-lrdragndrop (1.0.2.2-4) unstable; urgency=medium

  * Cleans better (Closes: #1047422).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 12:07:25 +0200
